body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 22px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto;
  font-size: 35px;
  line-height: 40px;
  font-weight: 500;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto;
  font-size: 32px;
  line-height: 36px;
  font-weight: 500;
}

h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto;
  font-size: 26px;
  line-height: 33px;
  font-weight: 500;
}

h4 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto;
  font-size: 20px;
  line-height: 27px;
  font-weight: 500;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}

h6 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}

p {
  margin-top: 0px;
  margin-bottom: 20px;
  line-height: 22px;
  font-weight: 400;
}

a {
  color: #2196f3;
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 40px;
}

ol {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 40px;
}

strong {
  font-weight: bold;
}

blockquote {
  margin-bottom: 20px;
  padding: 0px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 16px;
}

figure {
  margin-bottom: 20px;
}

figcaption {
  margin-top: 7px;
  color: rgba(51, 51, 51, 0.56);
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.navigation-link {
  padding: 18px 12px 14px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-bottom: 2px solid transparent;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
}

.section {
  position: relative;
  height: 0%;
  min-height: 50px;
  margin-top: 60px;
  padding-top: 0px;
  padding-bottom: 50px;
  background-color: #fff;
}

.section-heading {
  margin-bottom: 20px;
}

.section-heading.centered {
  font-family: 'Publicoheadline web';
  color: #000;
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.02em;
}

.section-title-group {
  margin-bottom: 62px;
}

.blog-img {
  margin: 14px 24px 14px 14px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.blog-img:hover {
  border: 1px solid #000;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.feature-column {
  margin-bottom: 22px;
  padding-right: 12px;
  padding-left: 12px;
  text-align: center;
}

.heading-2 {
  display: block;
  margin-bottom: 4px;
  padding-left: 7px;
  font-family: 'Publicoheadline web';
  color: #000;
  font-weight: 700;
  text-align: left;
  letter-spacing: 0.2px;
}

.heading-2:hover {
  border: 1px none #000;
  background-color: #fcf2a1;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #000;
  text-decoration: underline;
}

.columns-2 {
  margin-top: -48px;
  margin-right: -12px;
  margin-left: -12px;
}

.container-2 {
  margin-bottom: 24px;
}

.body {
  font-family: Poppins;
  font-weight: 400;
}

.body:hover {
  font-weight: 500;
}

.image-15 {
  width: 150px;
}

.logo-navigation-link {
  margin-right: 20px;
  margin-left: 20px;
}

.collection-link-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.two-column-margin {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5px;
  margin-bottom: 5px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.download-guide {
  display: block;
  cursor: pointer;
}

.menu-bar-full {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 107px;
  padding: 10px 50px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.two-column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 980px;
}

.three-column-margin {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.three-column-img {
  margin-right: 5px;
  margin-left: 5px;
}

.three-column-block {
  max-width: 980px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  background-color: #fff;
}

.three-column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -5px;
  margin-left: -5px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-block-10 {
  display: block;
  cursor: pointer;
}

.link-block-11 {
  cursor: pointer;
}

.link-block-12 {
  cursor: pointer;
}

.image-21 {
  width: 320px;
}

.two-column-offset {
  width: 400px;
  min-width: 400px;
  background-color: #fff;
}

.two-column-offset-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 980px;
  padding-right: 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px solid #9eb32a;
}

.two-column-offset-margin {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.two-column-product-split {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.product-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.product-header-text {
  font-family: 'Open Sans', sans-serif;
  color: #9eb32a;
  font-size: 18px;
  line-height: 100%;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.div-block-38 {
  margin-right: 20px;
}

.link-block-13 {
  margin-right: 5px;
}

.ticker {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 300;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 24px;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #9eb32a;
}

.text-block {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: rgba(51, 51, 51, 0.75);
  line-height: 150%;
  font-style: italic;
}

.current-status {
  font-family: 'Open Sans', sans-serif;
  color: #9eb32a;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.tracking-overview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.most-recent-event {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
  padding-bottom: 24px;
  border-bottom: 1px solid hsla(0, 0%, 77.7%, 0.5);
}

.event {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
  padding-bottom: 24px;
  border-bottom: 1px solid hsla(0, 0%, 77.7%, 0.5);
}

.accordion-control-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.tracking-history {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tracking-block {
  min-width: 980px;
  margin-bottom: 16px;
  padding: 24px 90px;
  background-color: #fff;
  box-shadow: 0 0 4px 2px rgba(18, 23, 52, 0.07);
}

.estimated-delivery-month {
  display: block;
  margin: 0px 5px;
  font-family: 'Playfair Display', sans-serif;
  color: #000;
  font-size: 84px;
  line-height: 125%;
  font-weight: 700;
  text-align: center;
}

.branded-status-arrival {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 32px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
}

.event-details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.show-history-btn-text {
  font-family: Montserrat, sans-serif;
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.show-history-btn-text:hover {
  font-weight: 500;
}

.carrier-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.event-message {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 150%;
  font-weight: 400;
}

.estimated-delivery-day {
  display: block;
  margin: 0px 5px;
  font-family: 'Playfair Display', sans-serif;
  color: #000;
  font-size: 84px;
  line-height: 125%;
  font-weight: 700;
  text-align: center;
}

.tracking-number {
  font-family: Montserrat, sans-serif;
  color: grey;
  font-size: 14px;
  line-height: 125%;
  font-weight: 400;
  text-align: left;
}

.carrier-data {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 12px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hide-history-btn-text {
  font-family: Montserrat, sans-serif;
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.hide-history-btn-text:hover {
  font-weight: 500;
}

.event-date {
  width: 120px;
  margin-right: 16px;
}

.status-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.estimated-delivery-day-of-week {
  display: block;
  margin: 0px 5px;
  font-family: 'Playfair Display', sans-serif;
  color: #000;
  font-size: 84px;
  line-height: 125%;
  font-weight: 700;
  text-align: center;
}

.carrier-logo-2 {
  max-height: 24px;
  max-width: 64px;
  margin-right: 8px;
}

.event-time {
  font-family: 'Open Sans', sans-serif;
  color: rgba(51, 51, 51, 0.75);
  font-size: 14px;
  line-height: 150%;
  font-weight: 400;
  text-align: left;
}

.accordion-event-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  margin-bottom: -24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.estimated-delivery-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.event-location {
  display: inline;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 150%;
  font-weight: 700;
}

.event-month {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 150%;
  font-weight: 700;
  text-align: left;
}

.estimated-delivery {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 24px;
  margin-left: 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.tracking-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 540px;
  margin-bottom: -160px;
  padding-bottom: 110px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Hero2x-o.png');
  background-position: 50% 0%;
  background-size: cover;
}

.navigation-link-mobile {
  display: none;
  padding: 18px 12px 14px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
}

.image-22 {
  width: 320px;
}

.link-block-15 {
  margin-left: 5px;
}

.image-23 {
  width: 320px;
}

.download-whole-guide {
  display: block;
  cursor: pointer;
}

.contact-block {
  display: block;
  cursor: pointer;
}

.image-24 {
  display: block;
}

.image-25 {
  display: block;
}

.image-26 {
  display: block;
}

.image-27 {
  display: block;
}

.image-28 {
  display: block;
}

.image-29 {
  display: block;
}

.image-30 {
  display: block;
}

.image-31 {
  display: block;
}

.image-32 {
  display: block;
}

.image-33 {
  display: block;
}

.image-34 {
  display: block;
}

.product-image {
  width: 270px;
  margin-right: 5px;
  margin-left: 5px;
  cursor: pointer;
}

.one-column-image-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.one-column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 980px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.image-19 {
  cursor: pointer;
}

.text-block-19 {
  line-height: 100%;
}

.top-nav {
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-6 {
  display: block;
  margin-top: 20px;
  text-align: left;
}

.column-12 {
  text-align: left;
}

.social-icon-link {
  padding: 0px 6px;
  opacity: 1;
  -webkit-transition: opacity 150ms ease;
  transition: opacity 150ms ease;
}

.social-icon-link:hover {
  opacity: 0.5;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-right: 1px;
  font-family: 'Open Sans', sans-serif;
  color: #999;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.04em;
  text-decoration: none;
}

.footer-link:hover {
  color: #666;
  text-decoration: none;
}

.footer-container {
  display: block;
}

.footer-logo {
  width: 100px;
}

.footer {
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer.accent {
  margin-top: 30px;
  background-color: #fafafa;
}

.help-text-block {
  position: relative;
}

.help-text-trigger {
  font-family: 'Open Sans', sans-serif;
  color: #4e4f4f;
  font-size: 14px;
  font-weight: 300;
  text-decoration: underline;
  cursor: pointer;
}

.help-text-trigger:hover {
  font-weight: 400;
}

.tool-tip-box {
  z-index: 8;
  display: none;
  width: 360px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.close-icon {
  position: relative;
  left: 48px;
  top: 66px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 4px;
  padding-bottom: 4px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  cursor: default;
}

.image-38 {
  opacity: 0.5;
  cursor: pointer;
}

.text-block-16 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 150%;
}

.delivered-contact-link {
  color: #000;
  font-weight: 700;
  text-decoration: underline;
}

.estimated-delivery-date-no-date {
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.tracking-overview-no-data {
  display: none;
  padding-top: 10px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.accordion-event-container-no-data {
  display: none;
  overflow: auto;
  margin-bottom: -24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.accordion-control-no-data {
  display: none;
  margin-top: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.most-recent-event-no-data {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 24px;
  margin-bottom: 24px;
}

.event-date-no-data {
  display: none;
  width: 120px;
  margin-right: 16px;
}

.event-location-no-data {
  display: none;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 150%;
  font-weight: 700;
}

.malomo-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tracking-by-malomo-2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 12px;
  font-weight: 300;
}

.by-malomo-2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
}

.by-malomo-link-2 {
  position: static;
  padding-left: 4px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-weight: 500;
  text-decoration: underline;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000006, 0.6000000000000006);
  -ms-transform: scale(0.6000000000000006, 0.6000000000000006);
  transform: scale(0.6000000000000006, 0.6000000000000006);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media screen and (max-width: 991px) {
  .navigation-link {
    margin-right: 0px;
    margin-left: 0px;
    font-size: 12px;
  }

  .navigation-menu {
    padding-right: 0px;
  }

  .body {
    overflow: visible;
  }

  .two-column-margin {
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .two-column-image {
    margin-right: 0px;
  }

  .menu-bar-full {
    padding-right: 30px;
    padding-left: 30px;
  }

  .three-column-block {
    margin-right: 10px;
    margin-left: 10px;
  }

  .two-column-offset {
    width: 360px;
    min-width: 360px;
    margin-right: 0px;
  }

  .two-column-offset-margin {
    padding-right: 10px;
    padding-left: 10px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .two-column-product-split {
    margin-right: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .tracking-overview {
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .tracking-block {
    min-width: 500px;
  }

  .estimated-delivery-month {
    font-size: 64px;
  }

  .estimated-delivery-day {
    font-size: 64px;
  }

  .carrier-data {
    left: 1px;
    top: -54px;
  }

  .status-container {
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .estimated-delivery-day-of-week {
    font-size: 64px;
  }

  .accordion-event-container {
    overflow: auto;
  }

  .tracking-section {
    min-height: 440px;
    min-width: auto;
    margin-bottom: -111px;
    padding-bottom: 48px;
    background-position: 50% 0%;
  }

  .navigation-link-mobile {
    margin-right: 0px;
    margin-left: 0px;
    font-size: 12px;
  }

  .image-23 {
    display: block;
  }

  .product-image {
    width: 170px;
  }

  .one-column-image-block {
    min-height: auto;
    padding-top: 40px;
    padding-right: 0px;
    float: none;
    clear: none;
  }

  .one-column-container {
    margin-right: 10px;
    margin-left: 10px;
  }

  .top-nav {
    min-height: auto;
    padding-top: 40px;
    padding-right: 0px;
    float: none;
    clear: none;
  }

  .tool-tip-box {
    width: auto;
  }

  .tracking-overview-no-data {
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .accordion-event-container-no-data {
    overflow: auto;
  }
}

@media screen and (max-width: 767px) {
  .navigation-link {
    display: none;
    padding-right: 10px;
    padding-left: 10px;
  }

  .navigation-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .section {
    padding-right: 20px;
    padding-left: 20px;
  }

  .heading-2 {
    max-width: 320px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .image-15 {
    width: 100px;
  }

  .collection-link-img {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .menu-bar-full {
    height: 72px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .two-column-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .three-column-margin {
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: none;
  }

  .three-column-img {
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
  }

  .three-column-block {
    width: 95vw;
  }

  .three-column-container {
    width: 95vw;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image-21 {
    width: 95vw;
  }

  .two-column-offset {
    width: 95vw;
    min-width: 95vw;
  }

  .two-column-offset-container {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .two-column-offset-margin {
    margin-top: 0px;
  }

  .two-column-product-split {
    margin-bottom: 24px;
    margin-left: 0px;
  }

  .product-grid {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .div-block-38 {
    margin-right: 0px;
  }

  .link-block-13 {
    margin-right: 0px;
  }

  .ticker {
    font-size: 14px;
  }

  .section-2 {
    display: none;
    padding-right: 24px;
    padding-left: 24px;
  }

  .tracking-history {
    top: -85px;
  }

  .tracking-block {
    padding-top: 16px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .estimated-delivery-month {
    font-size: 48px;
  }

  .branded-status-arrival {
    font-size: 18px;
  }

  .event-message {
    display: block;
    text-align: left;
  }

  .estimated-delivery-day {
    font-size: 48px;
  }

  .carrier-data {
    top: -62px;
  }

  .status-container {
    min-width: 140px;
  }

  .estimated-delivery-day-of-week {
    font-size: 48px;
  }

  .accordion-event-container {
    overflow: auto;
  }

  .estimated-delivery-date {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 56px;
    line-height: 58px;
  }

  .event-location {
    text-align: left;
  }

  .event-month {
    text-align: left;
  }

  .tracking-section {
    min-height: 200px;
    margin-bottom: 0px;
    padding: 20px 10px;
  }

  .navigation-link-mobile {
    display: block;
  }

  .image-22 {
    width: 95vw;
  }

  .link-block-15 {
    margin-left: 0px;
  }

  .image-23 {
    width: 95vw;
  }

  .download-whole-guide {
    width: 95vw;
  }

  .contact-block {
    width: 95vw;
  }

  .one-column-image-block {
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    background-image: none;
  }

  .one-column-container {
    margin-right: 0px;
    margin-left: 0px;
  }

  .image-36 {
    width: 95vw;
    max-width: none;
  }

  .image-37 {
    width: 95vw;
    max-width: none;
  }

  .top-nav {
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    background-image: none;
  }

  .div-block-6 {
    margin-bottom: 20px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .footer.accent {
    margin-top: 10px;
  }

  .estimated-delivery-date-no-date {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 56px;
    line-height: 58px;
  }

  .accordion-event-container-no-data {
    overflow: auto;
  }

  .event-location-no-data {
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  .navigation-link {
    padding: 10px 8px 8px 0px;
    font-size: 10px;
  }

  .navigation-menu {
    top: 55px;
  }

  .blog-img {
    margin-right: 0px;
    margin-left: 0px;
    clear: both;
  }

  .heading-2 {
    display: inline-block;
    margin-bottom: 0px;
    padding-left: 0px;
  }

  .logo-navigation-link {
    margin-left: 0px;
  }

  .collection-link-img {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .download-guide {
    max-width: 95vw;
  }

  .menu-bar-full {
    box-shadow: 1px 1px 3px 0 rgba(51, 51, 51, 0.17);
  }

  .three-column-margin {
    padding-top: 0px;
    background-image: none;
  }

  .three-column-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .two-column-offset {
    margin-right: 0px;
    margin-left: 0px;
  }

  .two-column-offset-container {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .two-column-offset-margin {
    margin-top: 0px;
    margin-bottom: 12px;
  }

  .product-header-text {
    font-size: 14px;
  }

  .div-block-38 {
    margin-right: auto;
    margin-left: auto;
  }

  .link-block-13 {
    margin-bottom: 5px;
  }

  .ticker {
    font-size: 14px;
    text-align: center;
  }

  .section-2 {
    height: 48px;
  }

  .tracking-overview {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .most-recent-event {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .event {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .accordion-control-2 {
    margin-bottom: 24px;
  }

  .tracking-history {
    top: -68px;
    display: block;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .tracking-block {
    z-index: 2;
    min-width: 100vw;
    padding-top: 20px;
    padding-bottom: 3px;
  }

  .estimated-delivery-month {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }

  .branded-status-arrival {
    font-size: 18px;
  }

  .event-details {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .show-history-btn-text {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .carrier-container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .event-message {
    padding-top: 0px;
  }

  .estimated-delivery-day {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }

  .tracking-number {
    color: #4a4a4a;
    text-align: center;
  }

  .carrier-data {
    margin-top: 10px;
    margin-left: 0px;
  }

  .hide-history-btn-text {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .event-date {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    margin-right: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .status-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .estimated-delivery-day-of-week {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }

  .accordion-event-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: auto;
    width: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .event-location {
    display: block;
    font-size: 14px;
    line-height: 150%;
  }

  .event-month {
    margin-right: 6px;
    text-decoration: none;
    text-transform: none;
  }

  .tracking-section {
    background-position: 50% 50%;
  }

  .navigation-link-mobile {
    font-size: 10px;
  }

  .product-image {
    width: auto;
    max-width: 200px;
  }

  .one-column-image-block {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .one-column-container {
    margin-right: 0px;
    margin-left: 0px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .link-container {
    margin-right: 2px;
    margin-left: 2px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #9eb32a;
  }

  .text-block-18 {
    font-size: 12px;
  }

  .top-nav {
    display: block;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .text-block-20 {
    font-family: 'Playfair Display', sans-serif;
    font-weight: 700;
  }

  .text-block-21 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
  }

  .div-block-40 {
    margin-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .quick-select-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .quick-select-text {
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 12px;
    text-align: center;
  }

  .tool-tip-box {
    display: none;
    width: 75vw;
  }

  .close-icon {
    left: 0px;
    top: 20px;
    width: 90vw;
    padding-right: 12px;
  }

  .tracking-overview-no-data {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .accordion-event-container-no-data {
    display: none;
    overflow: auto;
    width: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .accordion-control-no-data {
    margin-bottom: 24px;
  }

  .most-recent-event-no-data {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .event-date-no-data {
    display: none;
    margin-right: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .event-location-no-data {
    display: none;
    font-size: 14px;
    line-height: 150%;
  }

  .tracking-by-malomo-2 {
    font-weight: 500;
  }
}

